/* CSS Document */

body {  /* font-family:"Myriad Pro Cond", Verdana, Arial, Tahoma; */	
		font-family: Tahoma, Verdana, Arial;
		font-size: 13px;		
	}


h1 { font-size: 18px;
	 color:#003333 }
h2 { font-size: 15px;
	color:#003300; }
hr { 
color:#ebebeb; 
height: 1px;
border: 0px;
}


ul {
	margin-left:-15px;
	
	}
	
*html ul { margin-left:20px; }

li { 
list-style:url(../images/bullet.jpg);
margin-bottom: 5px;
margin-left:5px;
	 }

#frame {
width: 953px;
margin: 0 auto;
background:#FFFFFF;
 
	}
 
#top-pane {
width: 953px;
background-image:url(../images/top-pane-bg.jpg);
height:68px;
}

#top-pane .logo {
float: left;
width: 585px;
}

#top-pane .contacts  {
float: right;
width: 348px;
}
#top-pane .contacts .tele  {
	font-size:20px;
	color:#003366;
	text-align: right;
	padding-right: 20px;
	}

#top-pane .contacts .topmenu  {
	font-size: 11px;
	color: #006699;
	font-weight: normal;
	text-align:right;
	padding-right: 20px;
	}

#top-pane .contacts .topmenu  a:link{
	font-size: 11px;
	color: #006699;
	font-weight: normal;
	text-align:right;
	padding-right: 20px;
	}

#banner {
	width: 953px;
	height: 253px;
	background-image:url(../images/banner.jpg);
}

#banner .tagline {
	font-size: 23px;
	color:#003333;
	font-weight:bold;
	font-family:"Franklin Gothic Medium", Arial, sans-serif;
	padding-top: 80px;
	padding-left: 40px;
 	 
}

#navi{ 
	width: 953px;
	height: 30px;
	}


#content { 
	width: 923px;
	padding: 10px 15px 10px 15px;
	 clear:both;
	
}
#top-content {
	width: 923px;
	margin-bottom: 10px;
	
	}

#top-content .top-content-left {
	float:left;
	width: 600px;
	border: 1px solid #e6e6e6;
	padding: 10px;
	background:#f2f2f2;
	} 
#top-content .top-content-right {
float: right;
	width: 250px;
	border: 1px solid #e6e6e6;
	padding: 10px;
	background:#f2f2f2;
	} 
		
#bottom-content {
	width: 923px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	margin-top: 10px;
	clear: both;
	}

#bottom-content .bottom-content-left {
	float:left;
	width: 600px;
	border: 1px solid #e6e6e6;
	padding: 10px;
	background:#f2f2f2;
	} 
	
#bottom-content .bottom-content-right {
float: right;
	width: 250px;
	border: 1px solid #e6e6e6;
	padding: 10px;
	background:#f2f2f2;
	} 

#footer  {
	float: right;
	width: 902px;
	border: 1px solid #e6e6e6;
	padding: 10px;
	background:#f2f2f2;
	font-size: 11px;
	letter-spacing: .06em;
	clear: both;
 	}
	
#footer	.fleft {
	float: left;
	}
#footer	.fright {
	float: right;
	}